/*	Site: ianwharton.com
	Developer: mrsly.co.uk
	Credits: http://ianwharton.com/humans.txt
============================================================================= */
* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	background: #a5a5a5;
	font-size: 14px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

header, aside, footer {
	-webkit-transform: translate3d( 0, 0, 0);
}

a, li{
	-webkit-transition: all 0.15s ease-in-out;
	-moz-transition: all 0.15s ease-in-out;
	-o-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
}

a{
	color: black;
	text-decoration: underline;
}

a:hover{
	text-decoration: none;
}

/*	Header
============================================================================= */
header {
	display: inline;
	height: 49px;
	line-height: 49px;
	position: absolute;
	top: 0px;
	left: 0;
	text-align: left;
	width: 100%;
	z-index: 9999;
	border-bottom: 1px solid #f9f9f9;
	background: white;
}

header h1{
	display: inline-block;
	padding: 0;
	margin: 0 32px 0 25px;
	vertical-align: top;
	color: #000;
	line-height: 47px;
	font-size: 15px;
	font-weight: 600;
	text-decoration: none;
	letter-spacing: 1px;
	text-transform: uppercase;
}

header h1 a{
	color: #000;
	text-decoration: none;
}

.twitter {
	position: absolute;
	top: 12px;
	right: 12px;
	width: 26px;
	height: 26px;
	text-indent: -9999em;
	background: url("/images/twitter.png") 0 0px no-repeat;
	background-size: 26px;
}

/*	Navigation
============================================================================= */
.navigation{
	display: inline-block;
}

.navigation nav, .navigation nav ul{
	padding: 0;
	margin: 0;
}

nav, ol, ul, li {
	display: inline-block;
}

.navigation nav li{
	vertical-align: top;
	line-height: 46px;
	border-bottom: 1px solid #f9f9f9;
	margin-right: 28px;
}

.navigation nav li:hover, nav li.active{
	border-bottom: 1px solid #000000;
}

.navigation nav li:last-child{
	margin-right: none;
}

.navigation nav li a {
	color: #000;
	font-size: 12px;
	display: block;
	line-height: 48px;
	font-weight: 400;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}

.navigation nav ol {
	display: none;
	position: absolute;
	top: 49px;
	left: 150px;
	width: 300px;
	margin: 0;
	padding: 20px 0px;
	background: white;
	position: absolute;
}

.navigation nav ol li {
	display: block !important;
	line-height: 32px;
	padding: 0px 30px;
	width: 100% !important;
	margin-right: 0;
	border-bottom: none;
}

	.navigation nav ol li:hover{
		border-bottom: 0;
	}

.navigation nav ol a {
	color: black;
	font-weight: 400;
	line-height: 32px;
}

	.navigation nav ol a:hover {
		text-decoration: underline;
	}

	.navigation nav ol li a.active{
		font-weight: 700;
	}

.active {
	color: #000;
	font-weight: 700;
}

.active:hover {
	color: #000;
	text-decoration: none;
}

header button{
	outline: none;
	border: none;
	text-indent: -999px;
	width: 49px;
	height: 49px;
	position: absolute;
	visibility: hidden;
	top: 0;
	right: 0;
	background: url("/images/mobile-menu.png") 0px 0px no-repeat;
	background-size: 100%;
}

.st-menu .twitter{
	position: relative;
	top: 0px;
	display: inline-block;
	right: 0px;
	width: 27px;
	text-align: left;
	margin: 40px 30px 40px 0;
	height: 27px;
	text-indent: -9999em;
	background: url("/images/sidebar-twitter.png") 0 0px no-repeat;
	background-size: 27px;
	vertical-align: middle;
}

.st-menu .close{
	position: absolute;
	cursor: pointer;
	top: 0;
	right: 0;
	width: 50px;
	height: 50px;
	background: url("/images/close.png") center center no-repeat;
	background-size: 15px;
}

.st-menu nav{
	margin-top: 40px;
}

.st-menu nav ul li{
	width: 100%;
	line-height: 40px;
	padding: 0 30px 0 0;
	border-bottom: none;
}

.st-menu span a{
	color: #6a6a6a !important;
	font-style: italic;
	letter-spacing: 0px;
	text-transform: none !important;
}

.st-menu nav ol{
	padding: 0;
	margin-bottom: 40px;
}

	.st-menu nav ol li{
		padding: 0;
	}

.st-menu nav li a{
	text-decoration: none;
	text-transform: uppercase;
	color: #cdcdcd;
}

.st-menu .active{
	color: #cdcdcd;
}

/*	Gallery
============================================================================= */
#loader {
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 999999;
	margin: -15px 0 0 -15px;
}
.rotating-plane {
  display: block;
  width: 100%;
  height: 100%;
  background-color: #333;
  margin: 0 auto;
  
  -webkit-animation: rotateplane 1.2s infinite ease-in-out;
  animation: rotateplane 1.2s infinite ease-in-out;
}

@-webkit-keyframes rotateplane {
  0% { -webkit-transform: perspective(120px) }
  50% { -webkit-transform: perspective(120px) rotateY(180deg) }
  100% { -webkit-transform: perspective(120px) rotateY(180deg)  rotateX(180deg) }
}

@keyframes rotateplane {
  0% { 
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg) 
  } 50% { 
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg) 
  } 100% { 
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}


#gallery {
	display: none;
	position: relative;
	z-index: 1;
}

#previous, #next {
	display: block;
	width: 41px;
	z-index: 999;
	height: 41px;
	position: absolute;
	margin: -21px 0 0 0;
	text-indent: -9999em;
	cursor: pointer;
	-webkit-transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
	-o-transition: all 0s ease-in-out;
	transition: all 0s ease-in-out;
}

#previous {
	left: 0;
	top: 50%;
	background: white url("/images/prev.png") center center no-repeat;
	background-size: 41px;
}

#next {
	right: 0;
	top: 50%;
	background: white url("/images/next.png") center center no-repeat;
	background-size: 41px;
}

.download, .visit {
	display: block;
	height: 55px;
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	background: #000;
}

a.download, a.visit {
	margin: -29px 0 0 -90px;
	padding: 14px;
	color: #5d5d5d;
	font-size: 22px;
	font-weight: 600;
	text-decoration: none;
	text-transform: uppercase;
}

a.download:hover, a.visit:hover {
	color: #fff;
}

/*iframe {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -270px 0 0 -480px;
}*/

#gallery .videoContainer{
	max-width: 960px;
	max-height: 540px;
	width: 90%;
	position: absolute;
	top: 50%;
	left: 50%;
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	-o-transform: translateX(-50%) translateY(-50%);
	-ms-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
}

.quote{
	display: table;
	width: 100%;
	height: 100%;
	text-align: center;
	background: #f0f0f1;
}

.quote-inner{
	display: table-cell;
	vertical-align: middle;
}

.quote h1{
	font-size: 35px;
	text-transform: uppercase;
	line-height: 1.25;
	font-weight: 300;
	letter-spacing: 1px;
	margin: 0;
}

.quote span{
	margin-top: 8px;
	font-size: 17px;
	font-weight: 300;
	display: block;
}

/*	Project Information
============================================================================= */
aside {
	display: block;
	width: 380px;
	z-index: 3;
	position: absolute;
	top: 0px;
	z-index: 9999;
	right: -380px;
	padding: 0 14px 14px 0;
	background: #fff;
}

aside h1 {
	display: inline-block;
	margin: 0 0 0 20px;
	padding: 15px 0 0 0;
	font-size: 16px;
	text-transform: uppercase;
}

aside h2 {
	display: inline;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
	color: #474747;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
	background: url("/images/sprite.png") 0 -111px no-repeat;
}

aside p {
	margin: 11px 0 0 20px;
	color: #595959;
	font-size: 17px;
	font-weight: 400;
}

#counter {
	display: block;
	width: 80px;
	height: 49px;
	position: absolute;
	letter-spacing: 1px;
	top: 0;
	font-weight: 600;
	font-size: 12px;
	line-height: 49px;
	z-index: 9999;
	text-align: center;
	right: 0;
}

/*	Profile
============================================================================= */

#profile{
	margin: 119px 0 120px 180px;
	float: left;
}

#profile h2{
	margin: 0 0 5px 0;	
}

#profile img{
	margin-bottom: 40px;
}

#profile .col{
	width: 370px;
	float: left;
	margin-right: 70px;
}

#profile .col:last-of-type{
	margin-right: 0;
	animation-delay: 0.2s;
	-moz-animation-delay: 0.2s;
	-webkit-animation-delay: 0.2s;
}

#profile ul{
	padding: 0;
	margin: 0;
}

	#profile ul li{
		line-height: 24px;
		margin: 0;
		padding: 0;
		display: block;
	}

	#profile ul li span{
		font-weight: bold;
		margin-right: 25px;
	}

#profile p {
	font-weight: 400;
	line-height: 24px;
	margin-top: 0;
}

#brands{
	display: block;
	margin-top: 50px;
	margin-bottom: 50px;
}

#awards{
	margin-bottom: 50px;
}

#links h2 {
	margin: 0 0 7px 0;
}

#links a {
	display: block;
	margin: 0 0 4px 0;
	color: #5c5c5c;
	font-weight: 400;
	text-transform: none;
}

#crests {
	margin: 108px 0 0 199px;
	padding: 0 0 0 239px;
	background: url("/images/crests.png") 0 0 no-repeat;
}

h2 {
	font-size: 18px;
	font-weight: 600;
	letter-spacing: 1px;
	text-transform: uppercase;
}

#crests ul {
	padding: 0;
}

#crests b {
	display: inline-block;
	width: 46px;
	color: #404040;
	font-size: 17px
	font-weight: 700;
}

/*	Book
============================================================================= */
.book-cover{
	width: 447px;
	height: auto;
	-moz-box-shadow: 5px 9px 18px rgba(0,0,0,.1);
	-webkit-box-shadow: 5px 9px 18px rgba(0,0,0,.1);
	box-shadow: 5px 9px 18px rgba(0,0,0,.1);
}

#book{
	text-align: center;
	display: block;
}

	#book .book-cover{
		margin-bottom: 100px;
	}

	#book section{
		padding: 100px 0;
		background: white;
		position: relative;
		z-index: 1;
	}

	#book section:nth-child(1){
		padding-top: 149px;
	}

	#book section.grey{
		background: #f9f9f9;
	}

	#book h1{
		margin: 0 auto 51px;
		font-weight: 300;
		font-size: 35px;
		line-height: 53px;
		letter-spacing: 3px;
		text-align: center;
		text-transform: uppercase;
	}

	#book h3{
		font-size: 18px;
		letter-spacing: 5px;
		text-transform: uppercase;
		font-weight: 400;
	}

	#book h4{
		font-size: 15px;
		font-weight: 300;
		letter-spacing: 3px;
		font-style: italic;
		margin-bottom: 40px;
	}

	#book p{
		display: block;
		width: 540px;
		max-width: 100%;
		position: relative;
		margin: 0 auto 29px;
		font-weight: 300;
		font-size: 16px;
		text-align: center;
		line-height: 29px;
	}

	#book p:last-of-type{
		margin-bottom: 0;
	}

	#book p span{
		display: block;
	}

.buy-book-container{
	display: block;
	width: 512px;
	max-width: 100%;
	margin: 0 auto 80px auto;
}

	.amazon-uk-logo, .amazon-us-logo, .barnes-and-noble-logo, .ibookstore-logo, .waterstones-logo {
		display: inline-block;
		text-indent: -9999em;
		background: url("/images/book-suppliers.png") no-repeat;
	}

		.amazon-uk-logo {
			background-position: -3px -1px;
			width: 228px;
			height: 53px;
		}

		.amazon-us-logo {
			background-position: -237px -1px;
			width: 252px;
			height: 74px;
		}

		.waterstones-logo {
			margin-right: 60px;
			background-position: -4px -75px;
			width: 95px;
			height: 100px;
		}

		.ibookstore-logo {
			margin-right: 50px;
			background-position: -163px -75px;
			width: 159px;
			height: 100px;
		}

		.barnes-and-noble-logo {
			background-position: -376px -75px;
			width: 115px;
			height: 100px;
		}

#principles h4{
	margin-bottom: 10px;
}

	#principles h3{
		margin-top: 0;
	}

	#principles ul{
		display: block;
		width: 768px;
		max-width: 100%;
		position: relative;
		margin: 33px auto 0;
		padding: 0;
	}

	#principles li{
		display: inline-block;
		width: 369px;
		max-width: 100%;
		height: 211px;
		position: relative;
		margin-right: 20px;
		margin-bottom: 21px;
		vertical-align: top;
		background: #fff;
	}

	#principles li:nth-child(2n) {
		margin-right: 0;
	}

	#principles li span {
		margin-top: 53px;
		display: block;
		margin-bottom: 15px;
		font-weight: 300;
		font-size: 15px;
	}

	#principles li h3{
		width: 230px;
		margin: 0 auto;
		font-weight: 400;
		font-size: 21px;
		line-height: 31px;
		letter-spacing: 5px;
		text-transform: uppercase;
	}

	#testimonials blockquote{
		width: 630px;
		max-width: 100%;
		margin: 0 auto 65px;
		font-style: italic;
		font-size: 14px;
		text-align: center;
	}

		#testimonials blockquote:last-of-type{
			margin-bottom: 0;
		}

	#testimonials blockquote p{
		margin-bottom: 8px;
		font-weight: 400;
		width: 100%;
		font-size: 26px;
		line-height: 42px;
		font-style: normal;
		letter-spacing: 2px;
		text-transform: uppercase;
	}

	#book-press{
		position: relative;
	}

	#book-press h2:first-of-type{
		margin-top: 0;
	}

	#book-press h2{
		margin-bottom: 10px;
	}

	#book-press p{
		font-size: 14px;
		line-height: 24px;
		font-weight: 400;
		margin-bottom: 50px;
	}

		#book-press p:last-of-type{
			margin-bottom: 0;
		}

	#book-press footer{
		text-align: center;
		position: relative;
		right: 0;
		bottom: -40px;
		width: 100%;
	}

/*	Blog
============================================================================= */
#blog{
	margin-top: 0px;
	padding-top: 89px;
}

article{
	width: 100%;
	border-bottom: 1px solid #ececec;
	padding: 60px 0;
}

article h1{
	font-size: 30px;
	font-weight: 400;
	line-height: 41px;
	margin: 0 0 5px -3px;
}

article h1 a{
	text-decoration: none;
}

article time{
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: 600;
	display: block;
	margin: 0 0 28px -1px;
	line-height: 1;
}

article img{
	width: 100%;
	height: auto;
	margin: 6px 0 0 0;
}

article p{
	font-size: 14px;
	line-height: 24px;
	margin: 0 0 24px 0;
}

article p:last-of-type{
	margin: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
}

.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	margin: 0;
	height: 100%;
}

#tags{
	padding-left: 23px;
	line-height: 12px;
	margin-top: 30px;
	background: url("/images/tag.png") no-repeat top left;
}

#tags span{
	display: inline-block;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	letter-spacing: 1px;
}

	#tags span a{
		color: black;
		text-decoration: none;
	}

.article-inner{
	width: 564px;
	margin-left: 180px;
}

.article-header{
	margin: 0 0 30px 0 !important;
}

.blog-social{
	margin-top: 30px;
}

/*	Contact
============================================================================= */
#contact{
	margin: 166px 0 120px 180px;
	float: left;
}

#contact h2{
	margin: 50px 0 8px 0;	
}

#contact .col{
	width: 370px;
	float: left;
	margin-right: 70px;
}

#contact .col:last-of-type{
	margin-right: 0;
}

#contact p {
	font-weight: 400;
	line-height: 24px;
	margin-top: 0;
}

#contact .twitter{
	position: relative;
	top: 0px;
	display: inline-block;
	right: 0px;
	width: 45px;
	height: 45px;
	text-indent: -9999em;
	background: url("/images/twitter.png") 0 0px no-repeat;
	background-size: 45px;
	vertical-align: middle;
}

#contact .linkedin{
	display: inline-block;
	width: 36px;
	vertical-align: middle;
	height: 36px;
	margin-left: 20px;
	text-indent: -9999em;
	background: url("/images/linkedin.png") 0 0px no-repeat;
	background-size: 36px;
}

/*	Footer
============================================================================= */
footer {
	position: fixed;
	right: 20px;
	bottom: 20px;
	z-index: 999;
}

footer p {
	margin: 0;
	color: #8c8c8c;
	font-size: 10px !important;
	text-transform: uppercase;
}

/*	MaxCycle (Fullscreen Slideshow for use with jQuery Cycle Plugin)

	Demo at: http://www.aaronvanderzwan.com/maxcycle/
	Copyright (c) 2007-2011 Aaron Vanderzwan
	Dual licensed under the MIT and GPL licenses.
	http://jquery.malsup.com/license.html

	Version: 2.0.5 (25-July-2012)
============================================================================= */
.mc-hide-scrolls{
	overflow: hidden;
}

body .mc-cycle {
	height: 100%;
	left: 0;
	overflow: hidden;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: -1;
}

div.mc-image {
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
	overflow: hidden;
	width: 100% !important;
	-webkit-transition: opacity 0.8s ease-in-out;
    -moz-transition: opacity 0.8s ease-in-out;
    -o-transition: opacity 0.8s ease-in-out;
    transition: opacity 0.8s ease-in-out;
}

.mc-old-browser .mc-image {
	overflow: hidden;
}